<script setup lang="ts"></script>

<template>
  <table>
    <tr>
      <v-text-field
        class="textfield"
        clearable
        prepend-icon="$vuetify"
        variant="solo-inverted"
      ></v-text-field>
    </tr>
    <br /><br />
    <tr>
      <v-text-field
        class="textfield"
        clearable
        prepend-icon="$vuetify"
        variant="solo-inverted"
      ></v-text-field>
    </tr>
  </table>
</template>

<style scoped>
.textfield {
  width: 350px;
  height: 25px;
  margin-left: 350px;
}
</style>
